#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-retrie-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-retrie-plugin-2.0.0.0-2O2dB3b7Zt7LYvEPPTmB5m
key:                  hls-retrie-plugin-2.0.0.0-2O2dB3b7Zt7LYvEPPTmB5m
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  55f2bc7b0570348f6a40ac0b786a50bc
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-retrie-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-2.0.0.0-2O2dB3b7Zt7LYvEPPTmB5m
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-F5Rxe4JueYuCrnwKvJW3VT ghc-9.4.8
    ghcide-2.0.0.0-EWrlgTX7Fn4LLydhXCZ3jb
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    hls-plugin-api-2.0.0.0-Kupf5YqCRZd4Ptteceoqgq
    hls-refactor-plugin-2.0.0.0-3708rKiGGL91wc2uHL23zo
    lsp-1.6.0.0-7wkYu5mVuH17doYFvcUgoA
    lsp-types-1.6.0.1-A6VrdMLgWEjAJpcoNAQOAc
    retrie-1.2.3-I5oYRU65U6T8up0Hnyd8da
    safe-exceptions-0.1.7.4-HdOXp7KoDWmJsLkhqV5MLN stm-2.5.1.0
    text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

